asgiref==3.6.0
black==22.3.0
certifi==2021.10.8
charset-normalizer==2.0.12
click==8.1.2
Django==4.1.7
django-spa==0.3.6
flake8==4.0.1
idna==3.3
mccabe==0.6.1
mypy-extensions==0.4.3
pathspec==0.9.0
platformdirs==2.5.1
pycodestyle==2.8.0
pyflakes==2.4.0
requests==2.27.1
sqlparse==0.4.3
tomli==2.0.1
urllib3==1.26.9
whitenoise==5.3.0
gunicorn==20.1.0
pika==1.2.0
django-cors-headers==3.11.0
psycopg2==2.9.3
dj-database-url==0.5.0
djwto==0.0.4
djangorestframework==3.14.0
djangorestframework-simplejwt==5.2.2
